Home » Applications » Oracle Fusion Apps & E-Business Suite » Oracle EBS 12.2.9 Supported Operating System (merged)
Oracle EBS 12.2.9 Supported Operating System (merged) [message #683281] Wed, 23 December 2020 06:44 Go to next message
osama.mansoor
Messages: 8
Registered: October 2016
Junior Member
Dear All,
We are running Oracle EBS 12.1.3 and wanted to upgrade to 12.2.9 therefore need to take the idea for an upgrade like Operating System Requirement, Hardware Requirement. Let me tell you about my current environment.

Current Environment:

Oracle EBS 12.1.3 (EBS R12)
OS : Oracle Linux Server release 6.5 (Kernel : 3.8.13-16.2.1.el6uek.x86_64)
Hypervisor: Windows Server 2012 R2
Hardware: IBM Blade Center HS23 8886

Now our plan is to move on to EBS 12.2.9 with an upgraded version of Database 19C.

My question is that should be run EBS 12.2.9 on Oracle Linux 6.5or need to upgrade OS to 7.

As per this link, EBS 12.2.9 is supported by Oracle Linux (https://docs.delphix.com/docs51/delphix-administration/virtualizing-oracle-e-business-suite/oracle-e-business-suite-support-matrix)

But Oracle 19C is not supported on Oracle Linux 6.5 ( https://docs.oracle.com/en/database/oracle/oracle-database/19/ladbi/operating-system-checklist-for-oracle-database-installation-on-li nux.html#GUID-E5C0A90E-7750-45D9-A8BC-C7319ED934F0, https://mikedietrichde.com/2019/02/14/oracle-database-19c-requires-ol7-rhel7-or-sles12-or-newer/)

Please share your valuable comments and correct me if anything valueable.

Re: Oracle EBS 12.2.9 Supported Operating System [message #683282 is a reply to message #683281] Wed, 23 December 2020 10:46 Go to previous messageGo to next message
John Watson
Messages: 8531
Registered: January 2010
Location: Global Village
Senior Member
You are going to have to do this in stages. The order I would do them in is: OS upgrade; DB upgrade; EBS upgrade. It will be all but impossible to do it all in-place.

The EBS upgrade will be by far the most work. There are huge architectural changes, and your client will be wanting re-configuration (if not re-implementation) to take account of functional changes. How familiar are you with this sort of process? It is horribly complicated, if you are not an ace EBS functional consultant you will need help.

Enjoy Smile
Re: Oracle EBS 12.2.9 Supported Operating System [message #683285 is a reply to message #683282] Wed, 23 December 2020 22:26 Go to previous messageGo to next message
osama.mansoor
Messages: 8
Registered: October 2016
Junior Member
Thanks for your reply.
Yes i am not a EBS consultant or Database Admin however i am client and working with my consultant to move on EBS Upgrade.

My Concern area is regarding OS support Is EBS 12.2.9 and 19C still supports Oracle Linux Unbreakable 6.5 (Kernal:3.8.13-16.2.1.el6uek.x86_64) or we have to move on to Linux 7 or a newer version?
Oracle EBS 12.2.9 and 19C Supported Operating System [message #683343 is a reply to message #683281] Fri, 01 January 2021 01:16 Go to previous messageGo to next message
osama.mansoor
Messages: 8
Registered: October 2016
Junior Member

Dear All,
We are running Oracle EBS 12.1.3 and wanted to upgrade to 12.2.9 therefore need to take the idea for an upgrade like Operating System Requirement, Let me tell you about my current environment.

Current Environment:

Oracle EBS 12.1.3 (EBS R12)
OS : Oracle Linux Server release 6.5 (Kernel : 3.8.13-16.2.1.el6uek.x86_64)
Hypervisor: Windows Server 2012 R2
Hardware: IBM Blade Center HS23 8886

Now our plan is to move on to EBS 12.2.9 with an upgraded version of Database 19C.

My question is that what is the min requirement for 19C DB just Oracle Unbreakable 7 or Oracle Unbreakable 7.4 (Newer)
Re: Oracle EBS 12.2.9 and 19C Supported Operating System [message #683346 is a reply to message #683343] Fri, 01 January 2021 09:37 Go to previous messageGo to next message
John Watson
Messages: 8531
Registered: January 2010
Location: Global Village
Senior Member
If you install 7.4, the first time you run a yum update it will upgrade to 7.9
Why not install 8? http://www.orafaq.com/node/3200
Re: Oracle EBS 12.2.9 and 19C Supported Operating System [message #683362 is a reply to message #683346] Mon, 04 January 2021 22:12 Go to previous messageGo to next message
osama.mansoor
Messages: 8
Registered: October 2016
Junior Member
what about Oracle Linux 7.6 is this supported?
Re: Oracle EBS 12.2.9 and 19C Supported Operating System [message #683363 is a reply to message #683362] Tue, 05 January 2021 01:50 Go to previous message
John Watson
Messages: 8531
Registered: January 2010
Location: Global Village
Senior Member
Quote:
the first time you run a yum update it will upgrade to 7.9
Previous Topic: Split order quantity in order line
Next Topic: Where to get the list of values of Tax Regime Codes?
Goto Forum:
  


Current Time: Tue Apr 13 18:15:11 CDT 2021